Subject: Trainer Candidate - Pratiyush Solomon
From: Pratiyush Solomon <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 9 Mar 2023 02:49:17 -0500

| | Tech Support Test

Name | Pratiyush Solomon
E-mail | [email-masked]
Phone Number | (86502) 48086
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Aligarh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Genpact | Senior Process Associate | Current | 35000
Previous Employer 1 | Wings Education | Senior Faculty | Previous | 20000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

Currently working with AON insurance process within Genpact.
Manage day-to-day operations, convey seamless communication within the team, meeting with clients.
Creating SOPs for the process and handling communication on behalf of a client

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

My toughest challenge in my work experience is that I was asked to handle a new domain part of my project. Although I was trained, it was quiet challenging to understand the requirements and confirm on the efforts its going to take. However, my manager was a nice person, he stood with me in initial days and give me extra days to sort things out. After few tasks I was rather becoming a expert and was able to help many who joined with me.

Challenges makes us strong
Everyone can remain calm, and handle their duties, when everything goes as planned. Our true strength and character shows in difficult moments only. When we face adversity, when we have to step out of our comfort zone, and in the moments when everything starts to fall apart ,and we have to deal with new, unpleasant reality.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great customer service means following best practices like valuing customers' time, having a pleasant attitude, and providing knowledgeable and resourceful resources

Good customer service means meeting customer expectations from interacting with customers over messaging channels because they expect.

What according to you makes you a good candidate for this position?

Because I have the team leading experience and skills and I bring my expertise in managing the day-to-day operation

Hopefully, hear from you soon

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |